
* {

font-family: Arial, Helvetica, sans-serif;

}

h1, h2, h3, h4, h5, h6 {

font-family: Verdana, Arial, Helvetica, sans-serif;

}

.highlightRow {

background-color: #AEBDD0;
color: #000;

}

#masthead {

background: transparent url(/img/blueMastheadRepeat.gif) repeat-x left top;
height: 62px;

}

#masthead #logo {

float: left;
height: 62px;
width: 152px;

}

#masthead #pushDown {

height: 39px;
margin-left: 152px;

}

#masthead #searchEtc {

height: 23px;
text-align: right;
vertical-align: top;

}

#masthead #searchEtc label {

display:none;

}

#masthead #searchEtc input {

vertical-align: top;

}

* html #keylinks { margin-top: -3px; } /* Evil IE6 Hack */

#keylinks {

background: transparent url(/img/blueKeylinksRepeat.jpg) repeat-x left top;
height: 27px;
padding: 5px 10px;
text-align: right;

}

#keylinks * {

font-size: 11px;

}

#keylinks ul {

margin: 0;

}

#keylinks li {

display: inline;

}

#keylinks a {

color: #21497B;
font-weight: bold;
text-decoration: none;

}

#keylinks a:hover {

background-color: #fff;

}

#leftColumn {

float: left;
width: 130px;

}

#leftColumn h4 {

background: transparent url(/img/blueSidebar-linksTo-BG.jpg) repeat-x scroll left top;
color: #21497B;
font-family: Arial, Helvetica, sans-serif;
font-size: 13pt;
height: 22px;
margin: 0;
padding: 4px 0 0 4px;


}

#leftColumn ul {

background: transparent url(/img/blueSidebar-BG.jpg) repeat-x scroll left top;
list-style: none;
margin: 0;
padding: 4px 0 0 0;

}

#leftColumn li {

color: #21497B;
margin: 0;
padding: 0;

}

#leftColumn a {

color: #21497B;
display: block;
font-size: 11px;
font-weight: bold;
margin: 0;
padding: 2px 0 2px 4px;
text-decoration: none;
width: 126px;

}

#leftColumn li a:hover {

background-color: #21497B;
color: #FFFFFF;
display: block;
text-decoration: underline;

}

#landscape h1 {

color: #FF6600;
font-size: 20px;
font-weight: normal;
margin-left: 160px;
padding: 0 0 4px 0;

}

#landscape h2 {

color: #21497B;
font-size: 16px;
margin: 16px 0 8px 0;

}

#landscape h3 {

color: #21497B;
font-size: 14px;
margin: 16px 0 8px 0;

}

.leftColHeaders th {

color: #21497B;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;

}

#rhsWrapper {

background: transparent url(/img/rhsBG.gif) repeat-y right top;
margin-left: 130px;

}

#rhsWrapper #rightColumn {

float: right;
padding: 4px;
width: 192px;

}

#rhsWrapper #rightColumn button {

font-size: 0.8em;
margin: 0;

}

#rhsWrapper #centreColumn {

border-top: 1px solid #CCCCCC;
margin: 0 200px 0 30px;
padding: 10px 10px 10px 0;

}

#rhsWrapper #centreColumn a {

color: #174A67;

}

#rhsWrapper #centreColumn table.leftColHeaders th {

vertical-align: top;

}

#rhsWrapper #viewBranch h3 {

color: #000;
margin: 0;
padding: 0;

}

#rhsWrapper #centreColumn .retroFitTable th {

border: 1px outset #21497B;
color: #21497B;
font-size: 0.8em;
padding: 0 4px;
text-align: left;

}

#rhsWrapper #centreColumn .retroFitTable td {

font-size: 0.8em;
padding: 4px;

}

#rhsWrapper #centreColumn a:hover {

color: #FF6600;

}

#rhsWrapper #centreColumn p button {

font-size: 1em;

}

#map {

border: 2px outset black;
height: 400px;
margin: 10px 0;
width: 400px;

}

#map p {

margin: 0;
padding: 0;

}

#nearestSearch table {

background-color: #F3F3F3;
padding: 6px;

}

#nearestSearch th {

font-size: 0.8em;
padding: 4px;
text-align: right;

}

#nearestSearch p {

margin: 4px;

}

#nearestSearch input, #nearestSearch option {

font-size: 0.8em;

}

#vicGovAu {

float: right;
height: 0;
right: 138px;
position: relative;
top: -50px;

}

#footer {

background: transparent url(/img/blueFooterRepeat.jpg) repeat-x left top;
clear: both;
font-size: 12px;
height: 35px;
padding-top: 14px;
text-align: center;

}

#footer p a {

color: #000;

}

/* Google maps legend */
.legend { background: white; padding: 4px; border: 1px solid black }